Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Running App which is statically linked against python 2.5
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
nils_a
n00b
n00b


Joined: 20 Apr 2004
Posts: 16

PostPosted: Sun Jul 18, 2010 2:27 pm    Post subject: Running App which is statically linked against python 2.5 Reply with quote

Hi.
I am running SpiderOak https://bugs.gentoo.org/show_bug.cgi?id=266424. The problem is SpiderOak only starts fine when the main active Python interpreter is python 2.5.
Is there a way to run one program using python 2.5 as main interpreter ? I.e. wrap the start-script ?
This is because I want to "eselect python" 2.6 :)

Nils
Back to top
View user's profile Send private message
vad3r
Guru
Guru


Joined: 02 May 2004
Posts: 461
Location: Munich, Germany

PostPosted: Tue Jul 20, 2010 2:12 pm    Post subject: Reply with quote

Don't know SpiderOak but when it's python you man simply change the shebang to #!/usr/bin/python2.5. Hope this helps
_________________
-- http://www.linuxaddicted.de/ | Please help to answer open questions
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum